FORUMS

Analysis & Opinion

[Q] Need stock kernel for 2.18.401.3

5 posts
Thanks Meter: 0
 
By eziits, Junior Member on 3rd June 2014, 10:18 PM
Post Reply Subscribe to Thread Email Thread
14th August 2014, 04:10 AM |#11  
Member
Thanks Meter: 7
 
More
we'll need to try flashing kernel along with its module
 
 
3rd October 2014, 11:50 AM |#12  
tkMOK's Avatar
Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by Phoenix09

because the kernel isn't 100% stock

I'll attach these here in case anyone wants them
flash kernel then flash modules in recovery

2.18.401.3

i need to relock my bootloader but appear security warning.
can i flash to my hox+ : 2.18.401.2 ?

my device :
CIDnum : HTC_044
ROM : stock rom 4.2.2
KERNEL : elite_kernel

tq
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes